mwbr.net
当前位置:首页 >> 我的世界1.9要jAvA几 >>

我的世界1.9要jAvA几

运行进入cmd,输入java -version就会显示jvm版本,日前java最新1.8

我的世界是Java游戏,需要在Java环境下运行,没有就去安装个Java环境呗。

手机不用JAVA可以,因为JAVA可以自动在手机上运行 但是PC就不行了,PC没有自己的移动机制,所以得出一个结论 PC:必须要JAVA 1.6.2-1.7.2:JAVA7 1.7.10-1.9:JAVA8 手机:不需要JAVA

Java8以上,1.7.2是Java7的 问题解决请采纳,如果没有解决请您继续追问或者可以移步麦块专业区

Java其实用什么版本的都可以玩,但是如果机子不好,就不推荐用内存大的Java

用什么java和游戏版本无关。只和你家电脑系统有关。我家是Windows 7 三十二位操作系统。用的就是“java 7(win 7 三十二位系统版)”。以此类推即可。

没记错的话,应该是在启动器里,有个设置,把电脑上java 的安装路径配置一下,java通常安装在C:\Program Files\java ,如果没安装的话,在网上下载一下

java7:http://pan.baidu.com/s/1skBQ9dz度娘链接挂了叫我 我的世界1.7.2带forge,模组直接放进mod文件夹即可(自己设置启动器)http://pan.baidu.com/s/1pLariSb链接挂了叫我

如果玩mod(即使用forge)的话,需要使用java7(jre7/jdk7应该都可以);如果只玩原版的话用java8就可以了,毕竟java8能直接在官网下载到

其实都可以,我建议最好还是更新版本要java8,因为更新的版本许多功能都优化了,BUG修复了,这样才能保证玩游戏的流畅度和乐趣 望采纳*-*

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com